body , html {
	background: linear-gradient(#aaaca6, #1a1a1a);
    height:100%;
}
.hlavni {
	width: 820px;
    height: 580px;
    margin: 0 auto 0 auto;
    text-align: center;
}
.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.argo {
    border: solid white 6px;
    border-radius: 14px;
    margin-bottom: 4px;
}
.califfo {
    margin-top: 4px;
}
.reklama {
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}
